html,
body {
    font-family: var(--sans-serif-font);
    font-weight: var(--sans-serif-font-weight);
    font-size: 19px;
    line-height: 30px;
    color: #000000;
}

@media (max-width: 1280px){
    html,
    body {
        font-size: 16px;
        line-height: 24px;
    }
}


@media (max-width: 768px){
    html,
    body {
        font-size: 14px;
        line-height: 22px;
    }
}

@media (max-width: 550px){
    html,
    body {
        font-size: 14px;
        line-height: 22px;
    }
}

.typography a {
    display: inline-block;
    text-decoration: none;
    color: var(--black);
}

.typography ul {
    margin: 0;
    padding: 0;
}

.typography ul li {
    list-style: none;
    margin: 0 0 0.4em 0;
    padding: 0 0 0 1.5em;
    position: relative;
    line-height: 1.2em;
    font-weight: 300;
}

.typography ul li:before {
    content: '\2022';
    display: inline-block;
    width: 1.5em;
    line-height: 1.15em;
    position: absolute;
    top: 0;
    left: 0;
}

.typography .sans-serif {
    font-family: var(--sans-serif-font);
    font-weight: 400;
}

.typography .serif {
    font-family: var(--serif-font);
    font-weight: 500;
}


.typography h1, .typography .h1-format,
.typography h2, .typography .h2-format,
.typography h3, .typography .h3-format,
.typography h4, .typography .h4-format,
.typography h5, .typography .h5-format
{
    font-family: var(--sans-serif-font);
    font-weight: var(--sans-serif-font-weight);
    font-style: normal;
    line-height: 1.4em;
    margin: 2em 0 1em 0;
    padding: 0;
}

.typography h1:first-child, .typography .h1-format:first-child,
.typography h2:first-child, .typography .h2-format:first-child,
.typography h3:first-child, .typography .h3-format:first-child,
.typography h4:first-child, .typography .h4-format:first-child,
.typography h5:first-child, .typography .h5-format:first-child
{
    margin-top: 0;
}

.typography h1,
.typography .h1-format,
.typography h2.h1-format,
.typography h3.h1-format,
.typography h4.h1-format,
.typography h5.h1-format
{
    font-size: 1.25rem;
    margin-top: 1.7em;
    margin-bottom: 2em;
}

.typography h1:first-child {
    margin-top: 0;
}

@media(max-width: 768px){
    .typography #Breadcrumbs + h1 {
        margin-top: 0;
    }
}

@media (max-width: 500px) {
    .typography h1,
    .typography .h1-format,
    .typography h2.h1-format,
    .typography h3.h1-format,
    .typography h4.h1-format,
    .typography h5.h1-format {
        font-size: 4vw;
    }
}

.typography h2,
.typography .h2-format,
.typography h1.h2-format,
.typography h3.h2-format,
.typography h4.h2-format,
.typography h5.h2-format
{
    font-size: 1.1429rem;
    line-height: 1.44em;
    margin-top: 2.5em;
    margin-bottom: 1.5em;
    font-weight: 500;
    letter-spacing: var(--letter-spacing);
}

.typography h1 + h2,
.typography h1 + .h2-format,
.typography .h1-format + h2,
.typography .h1-format + .h2-format
{
    margin-top: -2em;
}

.typography h3,
.typography .h3-format,
.typography h1.h3-format,
.typography h2.h3-format,
.typography h4.h3-format,
.typography h5.h3-format
{
    font-size: 1rem;
    margin-top: 2em;
    margin-bottom: 0.2em;
}

.typography h4,
.typography .h4-format,
.typography h1.h4-format,
.typography h2.h4-format,
.typography h3.h4-format,
.typography h5.h4-format
{
    font-size: 1rem;
}

.typography h5,
.typography .h5-format,
.typography h1.h5-format,
.typography h2.h5-format,
.typography h3.h5-format,
.typography h4.h5-format
{
    font-size: 1rem;
}

.typography p {
    font-size: 1rem;
    line-height: 1.3em;
    font-weight: 400;
    font-style: normal;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    clear: both;
    overflow: hidden;
    letter-spacing: 0.0081em;
}

/* @media(max-height: 900px){
    .typography p {
        font-size: 1.8vh;
    }
} */

@media(min-width: 769px){
    .typography p {
        font-size: 0.75rem;
    }
}

.typography p:first-child,
.typography h1 + p, .typography .h1-format + p,
.typography h2 + p, .typography .h2-format + p,
.typography h3 + p, .typography .h3-format + p,
.typography h4 + p, .typography .h4-format + p,
.typography h5 + p, .typography .h5-format + p
{
    margin-top: 0;
}

.typography .text-center {
    text-align: center;
}

.typography .text-upper {
    text-transform: uppercase;
}

.typography .text-small {
    font-size: 0.85em;
    line-height: 1.4em;
}

.typography .text-smaller {
    font-size: 0.75em;
    line-height: 1.4em;
}

.typography .text-larger {
    font-size: 1.8em;
    line-height: 1.4em;
}

.typography em,
.typography i
{
    font-weight: 300;
    font-style: italic;
}

.typography b,
.typography strong
{
    font-weight: 700;
    font-style: normal;
}

.typography b em,
.typography b i,
.typography strong em,
.typography strong i,
.typography em b,
.typography i b,
.typography em strong,
.typography i strong
{
    font-weight: 700;
    font-style: italic;
}

.typography p  em,
.typography p i,
{
    font-style: italic;
}

.typography p img {
    display: inline-block;
    max-width: 100%;
    height: auto !important;
}

.typography p img.left {
    display: inline-block;
    float: left;
    clear: both;
    margin: 0 1em 1em 0;
}

.typography p img.left-alone {
    display: inline-block;
    clear: both;
    float: left;
}

button:focus,
button:active,
button {
    color: var(--black);
}
